@charset "UTF-8";

.lp_wrap .intro {
  overflow: hidden;
}
.lp_wrap .intro .center li {
  position: absolute;
}
.lp_wrap .intro .center li:nth-child(1) {
  top: 0%;
  left: 0%;
  width: 50%;
  transition: 0.6s 0.6s;
  transform: translateX(-101%);
}
.lp_wrap .intro .center li:nth-child(2) {
  top: 0%;
  right: 0%;
  width: 50%;
  transition: 0.6s 0.6s;
  transform: translateX(101%);
}
.lp_wrap .intro .center li:nth-child(3) {
  top: 13.9%;
  left: 9.5%;
  width: 32.5%;
  transition: 0.6s 1s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .intro .center li:nth-child(4) {
  top: 13.9%;
  right: 9.5%;
  width: 32.5%;
  transition: 0.6s 1s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .intro .center li.trigger.move,
.lp_wrap .intro .center li.trigger.move ~ li {
  opacity: 1;
  transform: translate(0, 0);
}
.lp_wrap .intro .slide0 {
  position: absolute;
  top: -1.1%;
  left: 0%;
  width: 522.5%;
  display: flex;
}
.lp_wrap .intro .slide0 div {
  animation: 16s slide01 linear infinite;
}
.lp_wrap .intro .top {
  position: absolute;
  top: 4.85%;
  left: 18.25%;
  width: 63.5%;
}
.lp_wrap .intro .movie {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .intro .icon {
  position: absolute;
  top: 47.3%;
  left: 36.125%;
  width: 27.75%;
}
.lp_wrap .intro .icon.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .intro .icon.trigger.move {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .intro .cycle {
  position: absolute;
  top: 57.8%;
  left: 28.125%;
  width: 43.75%;
  animation: 12s cycle1 linear infinite;
}
@keyframes cycle1 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-359deg);
  }
}
.lp_wrap .intro .arrow {
  position: absolute;
  top: 56.65%;
  left: 49.125%;
  width: 1.75%;
}
.lp_wrap .intro .copy li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .intro .copy li:nth-child(1) {
  top: 62.9%;
  left: 81.6%;
  width: 6.75%;
  transition: 0.6s;
}
.lp_wrap .intro .copy li:nth-child(2) {
  top: 64.1%;
  left: 78.9%;
  width: 12.375%;
  transition: 0.8s 0.2s;
}
.lp_wrap .intro .copy li:nth-child(3) {
  top: 62.9%;
  left: 11.6%;
  width: 6.75%;
  transition: 0.6s 0.4s;
}
.lp_wrap .intro .copy li:nth-child(4) {
  top: 63.6%;
  left: 8.7%;
  width: 12.5%;
  transition: 0.8s 0.6s;
}
.lp_wrap .intro .copy li.trigger.move,
.lp_wrap .intro .copy li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .intro .logo {
  position: absolute;
  top: 90%;
  left: 28.125%;
  width: 43.75%;
}